@import url(reset.css);
@font-face {
  font-family: 'Museo-700';
  src: url("../fonts/eot/style_154925.eot");
  src: local("☺"), url("../fonts/woff/style_154925.woff") format("woff"), url("../fonts/tt/style_154925.ttf") format("truetype"), url("../fonts/svg/style_154925.svg#Museo-700") format("svg"); }

@font-face {
  font-family: 'Museo-500';
  src: url("../fonts/eot/style_154928.eot");
  src: local("☺"), url("../fonts/woff/style_154928.woff") format("woff"), url("../fonts/tt/style_154928.ttf") format("truetype"), url("../fonts/svg/style_154928.svg#Museo-300") format("svg"); }

@font-face {
  font-family: 'Museo-300';
  src: url("../fonts/eot/style_154926.eot");
  src: local("☺"), url("../fonts/woff/style_154926.woff") format("woff"), url("../fonts/tt/style_154926.ttf") format("truetype"), url("../fonts/svg/style_154926.svg#Museo-300") format("svg"); }

.Museo-700 {
  font-family: Museo-700; }

.Museo-300 {
  font-family: Museo-300; }

.Museo-500 {
  font-family: Museo-500; }

@-webkit-keyframes SATELITE {
  from {
    background-position: -50% 60%; }

  to {
    background-position: 150% 25%; } }

body {
  background: black url(../images/tau-ceti-sputnik.png) no-repeat -50% 60%;
  -webkit-animation-name: SATELITE;
  -webkit-animation-duration: 20s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-delay: 10s; }

body {
  position: relative;
  font-size: "87.5%";
  margin: 3em 0 0 0;
  padding: 0;
  color: #FFF;
  background-color: #000; }

html > body {
  font-size: 14px;
  border: 1px transparent solid; }

p, li, td {
  font-family: "Museo-300", Helvetica, Arial, "Serif";
  font-size: 1em;
  line-height: 1.286em;
  margin-bottom: 1.286em;
  margin-top: 0; }

table {
  font-family: "Museo-300", Helvetica, Arial, "Serif";
  font-size: 1em;
  line-height: 1.286em;
  margin-bottom: 1.286em;
  margin-top: 0;
  margin-top: 1em;
  border-top: 1px white solid; }

td {
  padding: 0.5em 1em;
  border-bottom: 1px white solid;
  border-left: 1px white solid; }

th {
  padding: 0.5em 1em;
  border-bottom: 1px white solid;
  text-align: left; }

strong, th {
  font-family: "Museo-500", Helvetica, Arial, "Serif";
  font-weight: 500; }

small, .small {
  font-size: 0.786em;
  line-height: 1.636em;
  margin-bottom: 1.636em;
  margin-top: 0; }

p.large {
  color: #FFF;
  font-size: 1.571em;
  line-height: 1.636em;
  margin-bottom: 0.818em;
  margin-top: 0; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Museo-700", Helvetica, Arial, "Serif"; }

h1 {
  font-size: 2.571em;
  line-height: 1em;
  margin-bottom: 0.5em;
  margin-top: 0;
  text-transform: uppercase; }
  h1 a {
    color: #FFF; }
  h1 a:hover {
    color: #d81f36; }

h2 {
  font-size: 1.714em;
  line-height: 0.75em;
  margin-bottom: 0.375em;
  margin-top: 1.875em;
  color: #d81f36; }

h3 {
  font-size: 1em;
  line-height: 1.286em;
  margin-bottom: 0.643em;
  margin-top: 1.929em;
  color: #d81f36; }

a {
  text-decoration: none;
  color: #d81f36; }

ul, li {
  list-style: disc;
  margin-left: 1.5em; }

ol, li {
  list-style: normal;
  margin-left: 1.5em; }

.transparent {
  position: relative;
  margin: -0.5em 0.5em 1.5em -0.5em; }
  .transparent .transparency {
    position: absolute;
    background-color: #FFF;
    opacity: 0.2;
    width: 100%;
    height: 100%;
    border-radius: 6px;
    -moz-border-radius: 6px; }
  .transparent * {
    position: relative;
    padding: 0.25em 0.5em 0.25em 0.5em; }

.highlight {
  background-color: #fad279;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  color: #d86441;
  padding: 2px 10px; }

#rocket {
  position: absolute;
  bottom: 0;
  right: 10%;
  z-index: 0;
  width: 330px;
  height: 450px;
  background: url("../images/tau-ceti-rocket.png") no-repeat 80% 100%; }

article.main {
  z-index: 1000;
  width: 640px;
  margin: 0 auto 5em; }

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0; }

.clearfix {
  display: inline-block; }

/* start commented backslash hack \*/
* html .clearfix {
  height: 1%; }

.clearfix {
  display: block; }

section.col {
  width: 200px;
  float: left;
  padding-right: 12px; }

section.half-col {
  width: 300px;
  float: left;
  padding-right: 12px; }
  section.half-col p {
    margin-bottom: 0; }

footer {
  background: url("../images/bg-lunar.jpg") no-repeat 50% 0%;
  margin: 0;
  padding: 3em 3em 3em 3em;
  color: #111;
  background-color: #FFF; }
  footer article {
    height: 22em;
    position: relative;
    width: 640px;
    margin: 0 auto; }
    footer article section {
      position: absolute;
      top: 0;
      height: 20em;
      z-index: 10; }
    footer article section.one {
      left: 0; }
    footer article section.two {
      left: 212px; }
    footer article section.three {
      left: 424px; }
